module Logging
  module Plugins
    module Papertrail
      module_function

      # This method will be called by the Logging framework when it first
      # initializes. Here we require the Papertrail [https://papertrailapp.com] appender code.
      def initialize_papertrail
        require File.expand_path('../../appenders/papertrail', __FILE__)
      end
    end
  end
end
